/*------------------------------------------------------------------
    Version: 1.0
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
    IMPORT FONTS
-------------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,900');

/*------------------------------------------------------------------
    IMPORT FILES
-------------------------------------------------------------------*/

@import url(animate.css);
@import url(jquery.fatNav.min.css);
@import url(responsive.css);
@import url(flaticon.css);
@import url(prettyPhoto.css);
@import url(owl.carousel.css);
@import url(font-awesome.min.css);

/*------------------------------------------------------------------
    SKELETON
-------------------------------------------------------------------*/

body {
    color: #000000;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    line-height: 1.80857;
}

html, body {
    height: 100%;
}

body.demos .section {
    background: url(images/bg.png) repeat top center #f2f3f5;
}

body.demos .section-title img {
    max-width: 280px;
    display: block;
    margin: 10px auto;
}

body.demos .service-widget h3 {
    border-bottom: 1px solid #ededed;
    font-size: 18px;
    padding: 20px 0;
    background-color: #ffffff;
}

body.demos .service-widget {
    margin: 0 0 30px;
    padding: 30px;
    background-color: #fff
}

body.demos .container-fluid {
    max-width: 1080px
}
.text-area-phase-one{
    background-color: white;
    border: 1px solid black;
    max-width: 100%;
}

a {
    color: #1f1f1f;
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    letter-spacing: 0;
    font-weight: normal;
    position: relative;
    padding: 0 0 10px 0;
    font-weight: normal;
    line-height: 120% !important;
    color: #333333;
    margin: 0
}

h1 {
    font-size: 24px
}

h2 {
    font-size: 22px
}

h3 {
    font-size: 18px
}

h4 {
    font-size: 16px
}

h5 {
    font-size: 14px
}

h6 {
    font-size: 13px
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: #212121;
    text-decoration: none !important;
    opacity: 1
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
    opacity: .8
}

a {
    color: #222222;
    text-decoration: none;
    outline: none;
}

a,
.btn {
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.btn-custom {
    margin-top: 20px;
    background-color: transparent !important;
    border: 2px solid #ddd;
    padding: 12px 40px;
    font-size: 16px;
}

.lead {
    font-size: 18px;
    line-height: 30px;
    color: #767676;
    margin: 0;
    padding: 0;
}

blockquote {
    margin: 20px 0 20px;
    padding: 30px;
}

ul, li, ol {
    margin: 0px;
    list-style: none;
    padding: 0px;
}


/*------------------------------------------------------------------
    WP CORE
-------------------------------------------------------------------*/

.first {
    clear: both
}

.last {
    margin-right: 0
}

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float: right;
    margin: 10px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 10px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 10px 0 20px 20px;
}

a img.alignnone {
    margin: 10px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 10px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%;
    /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}


/* Text meant only for screen readers. */

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
    /* Above WP toolbar. */
}


/*------------------------------------------------------------------
    HEADER
-------------------------------------------------------------------*/


.fat-nav {
    background: url(uploads/nav-bg.jpg) no-repeat center top;
    background-size: cover;
}

#mainNav.navbar-dark {
    background: #ffffff;
    border-bottom: 1px solid;
}

.hamburger {
    right: 30px;
    top: 22px;
    left: auto;
}

.hamburger__icon, .hamburger__icon::before, .hamburger__icon::after {
    background-color: #333333;
    width: 35px;
    height: 4px;
}

.hamburger__icon::before {
    top: -10px;
}

.hamburger__icon::after {
    top: 10px;
}

.hamburger.active .hamburger__icon::before {
    -moz-transform: translateY(10px) rotate(45deg);
    -ms-transform: translateY(10px) rotate(45deg);
    -webkit-transform: translateY(10px) rotate(45deg);
    transform: translateY(10px) rotate(45deg);
}

.hamburger.active .hamburger__icon::after {
    -moz-transform: translateY(-10px) rotate(-45deg);
    -ms-transform: translateY(-10px) rotate(-45deg);
    -webkit-transform: translateY(-10px) rotate(-45deg);
    transform: translateY(-10px) rotate(-45deg);
}

.fat-nav li {
    width: 14.28%;
    float: left;
    background: #e45050;
    height: 100%;
}


/*------------------------------------------------------------------
    SECTIONS
-------------------------------------------------------------------*/

.main-banner {
    height: 50%;
    position: center;
}

.main-banner {
    display: table;
    width: 100%;
    text-align: center;
}

.main-banner::after {
    content: " ";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #4f79e3;
    z-index: 0;
    opacity: 0.1;
}
.dashboard-banner {
    height: 50%;
    position: relative;
}

.dashboard-banner {
    display: table;
    width: 100%;
    text-align: center;
}

.dashboard-banner::after {
    content: " ";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #000;
    z-index: 0;
    opacity: .6;
}

.contest-contest{
    height: 25%;
    position: relative;
}
.contest-banner {
    display: table;
    width: 100%;
    text-align: center;
}

.contest-banner::after {
    content: " ";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #000;
    z-index: 0;
    opacity: .6;
}


.heading {
    color: #fff;
    display: table-cell;
    vertical-align: middle;
    position: relative;
    z-index: 1;
}

.heading h1 {
    color: #ffffff;
    font-weight: 700;
    font-size: 62px;
    text-transform: uppercase;
}

.heading p {
    font-size: 18px;
    padding: 20px 0px;
}

.heading h3 {
    /*color: ffffff;*/
}

.cd-words-wrapper {
    display: inline-block;
    position: relative;
    text-align: left;
}

.cd-words-wrapper b {
    display: inline-block;
    position: absolute;
    white-space: nowrap;
    left: 0;
    top: 0;
}

.cd-words-wrapper b.is-visible {
    position: relative;
}

.no-js .cd-words-wrapper b {
    opacity: 0;
}

.no-js .cd-words-wrapper b.is-visible {
    opacity: 1;
}

/* -------------------------------- 

xclip 

-------------------------------- */
.cd-headline.clip span {
    display: inline-block;
    padding: .2em 0;
    color: #ffffff;
    font-size: 30px;
}

.cd-headline.clip span b {
    text-transform: uppercase;
}

.cd-headline.clip .cd-words-wrapper {
    overflow: hidden;
    vertical-align: top;
}

.cd-headline.clip .cd-words-wrapper::after {
    /* line */
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 2px;
    height: 100%;
    background-color: #aebcb9;
}

.cd-headline.clip b {
    opacity: 0;
}

.cd-headline.clip b.is-visible {
    opacity: 1;
}


#mainNav.navbar-shrink {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #ffffff;
}

#clouds {
    margin-top: -5%;
    position: relative;
    z-index: 1;
}

#clouds path {
    fill: #ffffff;
    bottom: -10px;
    overflow: hidden;
    stroke: #ffffff;
}

.section {
    display: block;
    position: relative;
    overflow: hidden;
    /*padding: 70px 0;*/
}

.noover {
    overflow: visible;
}

.noover .btn-dark {
    border: 0 !important;
}

.nopad {
    padding: 0;
}

.nopadtop {
    padding-top: 0;
}

.section.wb {
    background-color: #ffffff;
}

.section.lb {
    background-color: #f2f3f5;
}

.section.db {
    background-color: #111111;
}

.section.color1 {
    background-color: #448AFF;
}

.first-section {
    display: block;
    position: relative;
    overflow: hidden;
    padding: 16em 0 13em;
}

.first-section h2 {
    color: #ffffff;
    font-size: 68px;
    font-weight: 300;
    text-transform: capitalize;
    display: block;
    margin: 0;
    padding: 0 0 30px;
    position: relative;
}

.first-section .lead {
    font-size: 21px;
    font-weight: 300;
    padding: 0 0 40px;
    margin: 0;
    line-height: inherit;
    color: #ffffff;
}

.macbookright {
    width: 980px;
    position: absolute;
    right: -15%;
    bottom: -6%;
}

.section-title {
    display: block;
    position: relative;
    margin-top: 60px;
}

.section-title p {
    color: #999;
    font-weight: 400;
    font-size: 18px;
    line-height: 33px;
    margin: 0;
}

.section-title h3 {
    font-size: 38px;
    font-weight: 500;
    line-height: 62px;
    margin: 0 0 25px;
    padding: 0;
    text-transform: none;
}

.section.colorsection p,
.section.colorsection h3,
.section.db h3 {
    color: #ffffff;
}


.btn-hover-new {
    color: #ffffff;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    position: relative;
    border: 1px solid #333333;
    overflow: hidden;
    padding: 0px 18px;
    display: inline-block;
}

.sim-btn {
    line-height: 50px;
    height: 50px;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    margin-top: 0px;
    cursor: pointer;
    background: #8299cd;
}

.btn-hover-new::after {
    content: attr(data-text);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    -webkit-transform: translate(-30%, -50%) rotate(-30deg);
    transform: translate(-30%, -50%) rotate(-30deg);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.btn-hover-new span {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.btn-hover-new:hover {
    color: #ffffff;
    background-color: #333333;
}

.btn-hover-new:hover > span {
    opacity: 0;
    -webkit-transform: translate(0px, 40px);
    transform: translate(0px, 40px);
}

.btn-hover-new:hover::after {
    opacity: 1;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}


.right-box-pro {
    position: relative;
    -webkit-box-shadow: 0px 0px 30px -4px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 30px -4px rgba(0, 0, 0, 0.3);
}

.right-box-pro img {
    position: relative;
    z-index: 2;
}

.right-box-pro::before {
    content: "";
    background: url(images/country-quilt-dark.png);
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: -20px;
    right: -20px;
    z-index: 0;
}


.services-inner-box {
    padding: 15px;
    background: #ffffff;
    margin-bottom: 30px;
    text-align: center;
}

.ser-icon {
    width: 90px;
    height: 90px;
    text-align: center;
    line-height: 90px;
    margin: 0 auto;
    background: #e45050;
}

.ser-icon i {
    font-size: 50px;
    color: #ffffff;
}

.services-inner-box h2 {
    font-size: 22px;
    font-weight: 600;
    margin-top: 20px;
}


/*------------------------------------------------------------------
    PORTFOLIO
-------------------------------------------------------------------*/

.item-h2,
.item-h1 {
    height: 100% !important;
    height: auto !important;
}

.isotope-item {
    z-index: 2;
    padding: 0;
}

.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}

.isotope,
.isotope .isotope-item {
    /* change duration value to whatever you like */
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
}

.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}

.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    transition-property: transform, opacity;
}

.portfolio-filter ul {
    padding: 0;
    z-index: 2;
    display: block;
    position: relative;
    margin: 0;
}

.portfolio-filter ul li {
    border-radius: 0;
    display: inline-block;
    margin: 0 5px 0 0;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
}

.portfolio-filter ul li:last-child:after {
    content: "";
}

.portfolio-filter ul li .btn-dark {
    box-shadow: none;
    background-color: transparent;
    border: 1px solid #e6e7e6 !important;
    color: #1f1f1f;
    font-weight: 400;
    font-size: 13px;
    padding: 10px 30px;
}

.da-thumbs {
    list-style: none;
    position: relative;
    padding: 0;
}

.da-thumbs .pitem {
    margin: 0;
    padding: 15px;
    position: relative;
}

.da-thumbs .pitem a,
.da-thumbs .pitem a img {
    display: block;
    position: relative;
}

.da-thumbs .pitem a {
    overflow: hidden;
}

.da-thumbs .pitem a div {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 100%;
}

.da-thumbs .pitem a div h3 {
    display: block;
    color: #ffffff;
    font-size: 20px;
    padding: 30px 15px;
    text-transform: capitalize;
    font-weight: normal;
}

.da-thumbs .pitem a div h3 small {
    display: block;
    color: #ffffff;
    margin-top: 5px;
    font-size: 13px;
    font-weight: 300;
}

.da-thumbs .pitem a div i {
    background-color: #1f1f1f;
    position: absolute;
    color: #ffffff !important;
    bottom: 0;
    font-size: 15px;
    z-index: 12;
    right: 0;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
}


/*------------------------------------------------------------------
    TESTIMONIALS
-------------------------------------------------------------------*/

.logos img {
    margin: auto;
    display: block;
    text-align: center;
    width: 100%;
    opacity: 0.3;
}

.logos img:hover {
    opacity: 0.5;
}

.desc h3 i {
    color: #e45050;
    font-size: 37px;
    vertical-align: middle;
    margin-right: 12px;
}

.desc {
    padding: 30px;
    position: relative;
    background: rgba(255, 255, 255, 0.5);
    border: 4px solid #e45050;
}

.testi-meta {
    display: block;
    margin-top: 20px;
}

.testimonial h4 {
    font-size: 18px;
    color: #ffffff;
    padding: 10px 0 20px 0px;
}

.testimonial_img {
    display: inline-block;
    border: 4px solid #e45050;
}

.testimonial img {
    max-width: 95px;
}

.testimonial small {
    margin-top: 7px;
    font-size: 16px;
    display: block;
}

.testimonial {
    background-color: transparent;
    max-width: 620px;
    margin: 0 auto;
    width: 100%;
    text-align: center;
}

.testimonial h3 {
    padding: 0 0 10px;
    font-size: 20px;
    font-weight: 600;
    color: #333333;
}

.testimonial p {
    color: #333333;
}

.testimonial small,
.testimonial .lead {
    background-color: transparent;
    color: #aaa;
    display: block;
    font-size: 16px;
    font-style: normal;
    line-height: 30px;
    margin: 0;
    padding: 0;
    position: relative;
}

.testimonial p:after {
    display: none;
}

#reviews {
    position: relative;
}

#reviews::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
}

#reviews .section-title h3 {
    color: #ffffff;
}

#reviews .section-title p {
    color: #ffffff;
}

/*------------------------------------------------------------------
    PRICING TABLES
-------------------------------------------------------------------*/

.pricingTable {
    text-align: center;
    overflow: hidden;
}

.pricingTable .pricingTable-header {
    padding: 50px 10px 120px;
    background: #8299cd;
    z-index: 1;
    overflow: hidden;
    position: relative;
}

.pricingTable .pricingTable-header:before,
.pricingTable .pricingTable-header:after {
    content: "";
    width: 20%;
    height: 100%;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.1);
    position: absolute;
    top: 0;
    left: -50px;
    z-index: -1;
}

.pricingTable .pricingTable-header:after {
    background: rgba(255, 255, 255, 0.2);
    left: auto;
    right: -50px;
}

.pricingTable .title {
    display: inline-block;
    width: 90%;
    padding: 3px 0;
    margin: 0;
    font-size: 33px;
    color: #fff;
    text-transform: capitalize;
    border: 2px solid #fff;
}

.pricingTable .pricing-content {
    background: #fff;
    padding: 100px 20px 10px;
    position: relative;
}

.pricingTable .pricing-content:after {
    content: "";
    display: block;
    width: 3px;
    height: 100px;
    background: #8299cd;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.pricingTable .price-value {
    width: 130px;
    height: 150px;
    background: #fff;
    color: #8299cd;
    padding: 20px 0;
    border: 1px solid #8299cd;
    box-shadow: 0 0 0 5px #fff, 0 0 25px -2px #000;
    z-index: 1;
    position: absolute;
    top: -80px;
    left: 50%;
    transform: translateX(-50%);
}

.pricingTable .amount {
    display: block;
    font-size: 45px;
    line-height: 55px;
}

.pricingTable .amount:after {
    content: "";
    display: block;
    width: 60%;
    height: 2px;
    background: #8299cd;
    margin: 0 auto;
}

.pricingTable .month {
    display: block;
    font-size: 16px;
    line-height: 30px;
    text-transform: uppercase;
}

.pricingTable .pricing-content ul {
    padding: 15px 15px 15px 50px;
    margin: 0;
    list-style: none;
    text-align: left;
    border: 1px solid #8299cd;
}

.pricingTable .pricing-content ul li {
    font-size: 18px;
    color: #202020;
    line-height: 40px;
    letter-spacing: 1px;
    position: relative;
}

.pricingTable .pricing-content ul li:before {
    content: "";
    width: 13px;
    height: 13px;
    border-radius: 50%;
    border: 2px solid #8299cd;
    background: #8299cd;
    box-shadow: 0 0 0 2px #fff inset;
    position: absolute;
    left: -25px;
    top: 14px;
}

.pricingTable .pricingTable-signup {
    display: inline-block;
    padding: 12px 18px 12px;
    margin: 4px auto 0;
    background: #8299cd;
    border: 2px solid #8299cd;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    z-index: 1;
    position: relative;
    transition: all 0.3s ease 0s;
}

.pricingTable .pricingTable-signup:hover {
    background: #fff;
    color: #8299cd;
}

.pricingTable.yellow .pricingTable-header,
.pricingTable.yellow .amount:after,
.pricingTable.yellow .pricing-content:after,
.pricingTable.yellow .pricing-content ul li:before,
.pricingTable.yellow .pricingTable-signup {
    background: #e45050;
}

.pricingTable.yellow .price-value {
    color: #e45050;
    border-color: #e45050;
}

.pricingTable.yellow .pricing-content ul,
.pricingTable.yellow .pricing-content ul li:before,
.pricingTable.yellow .pricingTable-signup {
    border-color: #e45050;
}

.pricingTable.yellow .pricingTable-signup:hover {
    background: #fff;
    color: #e45050;
}

.pricingTable.purple .pricingTable-header,
.pricingTable.purple .amount:after,
.pricingTable.purple .pricing-content:after,
.pricingTable.purple .pricing-content ul li:before,
.pricingTable.purple .pricingTable-signup {
    background: #db5c87;
}

.pricingTable.purple .price-value {
    color: #db5c87;
    border-color: #db5c87;
}

.pricingTable.purple .pricing-content ul,
.pricingTable.purple .pricing-content ul li:before,
.pricingTable.purple .pricingTable-signup {
    border-color: #db5c87;
}

.pricingTable.purple .pricingTable-signup:hover {
    background: #fff;
    color: #db5c87;
}

@media only screen and (max-width: 990px) {
    .pricingTable {
        margin-bottom: 30px;
    }
}

@media only screen and (max-width: 479px) {
    .pricingTable .title {
        font-size: 25px;
    }

    .pricingTable .pricing-content ul {
        padding-left: 30px;
        padding-right: 5px;
    }
}


/*------------------------------------------------------------------
    ICON BOXES
-------------------------------------------------------------------*/

.icon-wrapper {
    position: relative;
    cursor: pointer;
    display: block;
    z-index: 1;
}

.icon-wrapper i {
    width: 75px;
    height: 75px;
    text-align: center;
    line-height: 75px;
    font-size: 28px;
    background-color: #f2f3f5;
    color: #1f1f1f;
    margin-top: 0;
}

.small-icons.icon-wrapper:hover i,
.small-icons.icon-wrapper:hover i:hover,
.small-icons.icon-wrapper i {
    width: auto !important;
    height: auto !important;
    line-height: 1 !important;
    padding: 0 !important;
    color: #e3e3e3 !important;
    background-color: transparent !important;
    background: none !important;
    margin-right: 10px !important;
    vertical-align: middle;
    font-size: 24px !important;
}

.small-icons.icon-wrapper h3 {
    font-size: 18px;
    padding-bottom: 5px;
}

.small-icons.icon-wrapper p {
    padding: 0;
    margin: 0;
}

.icon-wrapper h3 {
    font-size: 21px;
    padding: 0 0 15px;
    margin: 0;
}

.icon-wrapper p {
    margin-bottom: 0;
    padding-left: 95px;
}

.icon-wrapper p small {
    display: block;
    color: #999;
    margin-top: 10px;
    text-transform: none;
    font-weight: 600;
    font-size: 16px;
}

.icon-wrapper p small:after {
    content: "\f105";
    font-family: FontAwesome;
    margin-left: 5px;
    font-size: 11px;
}


/*------------------------------------------------------------------
    MESSAGE BOXES
-------------------------------------------------------------------*/
/* Skills bar effects */

.skillbar {
    position: relative;
    display: inline-block;
    margin: 15px 0;
    width: 100%;
    background: #eee;
    height: 35px;
    border-radius: 3px;
    width: 100%;
}

.skillbar-title {
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    width: 130px;
    font-weight: 500;
    font-size: 13px;
    color: #ffffff;
    background: #6adcfa;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    background: rgba(0, 0, 0, 0.1);
    padding: 0 20px;
    height: 35px;
    line-height: 35px;
}

.skillbar-bar {
    height: 4px;
    width: 0px;
    background: #6adcfa;
    border-radius: 3px;
    display: inline-block;
}

.skill-bar-percent {
    position: absolute;
    right: 10px;
    top: 0;
    font-size: 18px;
    height: 35px;
    line-height: 35px;
    color: #ffffff;
    color: #333333;
}

.skill-bar-box p {
    margin: 0px;
}

.skill-bar-box {
    margin-bottom: 30px;
}


.event_dit {
    margin-top: 20px;
}

.event_dit ul {
    float: left;
    width: 100%;
    padding-bottom: 15px;
    margin-bottom: 0px;
    position: relative;
    line-height: 12px;
}

.event_dit ul li {
    float: left;
    position: relative;
}

.event_dit ul li a {
    padding: 0px 5px;
    font-size: 14px;
    line-height: 25px;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
}

.event_dit ul li a:hover {
    color: #333333;
}

.service-widget h3 {
    font-size: 21px;
    color: #ffffff;
    padding: 20px 0 12px;
    margin: 0;
}

.participate-wrap figure {
    overflow: hidden;
    position: relative;
}

.participate-wrap figure::before {
    background-color: #333333;
    content: "";
    position: absolute;
    border-radius: 100%;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    margin: auto;
    width: 0px;
    height: 0px;
    opacity: 0.7;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
}

.participate-wrap figure figcaption {
    position: absolute;
    width: 100%;
    top: 0px;
    text-align: center;
    margin-top: -20px;
    opacity: 0;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
}

.participate-wrap figure figcaption .global-radius {
    background: #ffffff;
    width: 38px;
    height: 38px;
    display: inline-block;
    text-align: center;
    line-height: 38px;
}

.participate-wrap:hover figure::before {
    width: 100%;
    height: 100%;
    border-radius: 0px;
}

.participate-wrap:hover figure figcaption {
    top: 50%;
    opacity: 1;
}

.service-widget h3 a,
.section.wb .service-widget h3,
.section.lb .service-widget h3 {
    color: #1f1f1f;
}

.service-widget p {
    margin-bottom: 0;
    padding-bottom: 0;
}

.message-box h4 {
    text-transform: uppercase;
    padding: 0;
    margin: 0 0 5px;
    font-weight: 600;
    letter-spacing: 0.5px;
    font-size: 15px;
    color: #999;
}

.message-box h2 {
    font-size: 38px;
    font-weight: 600;
    padding: 0 0 10px;
    margin: 0;
    line-height: 62px;
    margin-top: 0;
    text-transform: none;
}

.message-box .lead {
    padding-top: 10px;
    font-size: 16px;
    font-style: italic;
    color: #999;
    padding-bottom: 10px;
    padding-left: 15px;
}

.post-media {
    position: relative;
}

.post-media img {
    width: 100%;
}

.post-media_pp {
    overflow: hidden;
    position: relative;
}

.service-widget {
    margin-bottom: 30px;
}

.hover-up {
    background: #076799;
}

.service-widget .post-media_pp .hover-up {
    padding: 30px;
    position: absolute;
    left: 110%;
    width: 100%;
    top: 0;
    height: 100%;
    transition: all .35s ease-in-out;
    opacity: 0;
}

.service-widget .post-media_pp:hover .hover-up {
    opacity: 1;
    left: 0;
}

.section.wb .hover-up h3 {
    font-size: 32px;
    color: #ffffff;
}

.section.wb .hover-up p {
    color: #cccccc;
}

.playbutton {
    position: absolute;
    color: #ffffff !important;
    top: 40%;
    font-size: 60px;
    z-index: 12;
    left: 0;
    right: 0;
    text-align: center;
    margin: -20px auto;
}

.hoverbutton {
    background-color: #333333;
    position: absolute;
    color: #ffffff !important;
    top: 70%;
    font-size: 21px;
    z-index: 12;
    left: 0;
    opacity: 0;
    right: 0;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    margin: -20px auto;
}

.service-widget:hover .hoverbutton {
    opacity: 1;
}

hr.hr1 {
    position: relative;
    margin: 60px 0;
    border: 1px dashed #f2f3f5;
}

hr.hr2 {
    position: relative;
    margin: 17px 0;
    border: 1px dashed #f2f3f5;
}

hr.hr3 {
    position: relative;
    margin: 25px 0 30px 0;
    border: 1px dashed #f2f3f5;
}

hr.invis {
    border-color: transparent;
}

hr.invis1 {
    margin: 10px 0;
    border-color: transparent;
}

.section.parallax hr.hr1 {
    border-color: rgba(255, 255, 255, 0.1);
}

.sep1 {
    display: block;
    position: absolute;
    content: '';
    width: 40px;
    height: 40px;
    bottom: -20px;
    left: 50%;
    margin-left: -14px;
    background-color: #1f1f1f;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: 1;
}

.sep2 {
    display: block;
    position: absolute;
    content: '';
    width: 40px;
    height: 40px;
    top: -20px;
    left: 50%;
    margin-left: -14px;
    background-color: #1f1f1f;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: 1;
}


/* Divider Styles */

.divider-wrapper {
    width: 100%;
    box-shadow: 0 5px 14px rgba(0, 0, 0, 0.1);
    height: 540px;
    margin: 0 auto;
    position: relative;
}

.divider-wrapper:hover {
    cursor: none;
}

.divider-bar {
    position: absolute;
    width: 10px;
    left: 50%;
    top: -10px;
    bottom: -15px;
}

.code-wrapper {
    border: 1px solid #ffffff;
    display: block;
    overflow: hidden;
    width: 100%;
    height: 100%;
    position: relative;
    /*background: url("uploads/code.jpg") no-repeat;*/
}

.design-wrapper {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transform: translateX(50%);
    transform: translateX(50%);
}

.design-image {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    /*background: url("templates/uploads/design.jpg") no-repeat;*/
}

.filter-button-group {
    border: 1px solid #e45050;
    border-radius: 0px;
    margin: 10px 0px;
    display: inline-block;
}

.filter-button-group button.active {
    background: #8399ca;
    color: #fff;
}

.filter-button-group button {
    color: #333;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    cursor: pointer;
    background: #fff;
    padding: 5px 10px;
    border: none;
    border-radius: 0px;
}

.filter-button-group button:hover {
    background: #333333;
    color: #ffffff;
}

.gallery-single {
    margin: 30px 15px;;
}

.gallery-single {
    position: relative;
    overflow: hidden;
    -webkit-box-shadow: 0 0 10px #ccc;
    box-shadow: 0 0 10px #ccc;
}

.gallery-single:before {
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(36deg, #272b66 42.34%, transparent 42.34%) 0 0,
    linear-gradient(72deg, #2d559f 75.48%, transparent 75.48%) 0 0,
    linear-gradient(-36deg, #9ac147 42.34%, transparent 42.34%) 100% 0,
    linear-gradient(-72deg, #639b47 75.48%, transparent 75.48%) 100% 0,
    linear-gradient(36deg, transparent 57.66%, #e1e23b 57.66%) 100% 100%,
    linear-gradient(72deg, transparent 24.52%, #f7941e 24.52%) 100% 100%,
    linear-gradient(-36deg, transparent 57.66%, #662a6c 57.66%) 0 100%,
    linear-gradient(-72deg, transparent 24.52%, #9a1d34 24.52%) 0 100%,
    #43a1cd linear-gradient(#ba3e2e, #ba3e2e) 50% 100%;
    background-repeat: no-repeat;
    background-size: 50% 50%;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-clip-path: polygon(50% 0%, 90% 20%, 100% 60%, 75% 100%, 25% 100%, 0% 60%, 10% 20%);
    clip-path: polygon(50% 0%, 90% 20%, 100% 60%, 75% 100%, 25% 100%, 0% 60%, 10% 20%);
    transform: translateX(-50%) translateY(-50%) scale(0) rotate(360deg);
    transition: all 0.3s ease 0s;
}

.gallery-single:hover:before {
    opacity: 0.5;
    transform: translateX(-50%) translateY(-50%) scale(1.5) rotate(0);
}

.gallery-single:after {
    content: "";
    width: 100%;
    height: 100%;
    background: radial-gradient(rgba(255, 255, 255, 0.9), transparent, transparent);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

.gallery-single:hover:after {
    opacity: 1;
}


.gallery-single .box-content {
    width: 100%;
    height: 100%;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.gallery-single .inner-content {
    width: 100%;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    opacity: 0;
    z-index: 2;
    transform: translate(-50%, -50%) scale(2);
    transition: all 0.3s ease 0.2s;
}

.gallery-single:hover .inner-content {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1);
}

.gallery-single .title {
    font-size: 25px;
    font-weight: 600;
    color: #333333;
    text-transform: uppercase;
    margin: 0 0 5px 0;
    position: relative;
    transition: all 0.3s ease 0.2s;
}

.gallery-single .post {
    display: inline-block;
    font-size: 13px;
    font-weight: 600;
    color: #333333;
    text-transform: capitalize;
    letter-spacing: 2px;
}

.gallery-single .icon {
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    position: absolute;
    bottom: -100%;
    left: 50%;
    transform: translateX(-50%);
    transition: all 0.3s ease 0.2s;
}

.gallery-single:hover .icon {
    bottom: 15px;
}

.gallery-single .icon li {
    display: inline-block;
    margin: 0 2px;
}

.gallery-single .icon li a {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    background: #fff;
    font-size: 20px;
    color: #333333;
    transition: all 0.3s ease 0s;
}

.gallery-single .icon li a:hover {
    background: #333333;
    color: #fff;
}

.post-box .date {
    display: inline-block;
    position: absolute;
    top: 15px;
    right: 15px;
    background: #333333;
    color: #fff;
    padding: 10px 15px;
    text-align: center;
}

.post-thumb {
    position: relative;
}

.post-box {
    -webkit-box-shadow: 0px 5px 35px 0px rgba(148, 146, 245, 0.15);
    box-shadow: 0px 5px 35px 0px rgba(148, 146, 245, 0.15);
    background: #ffffff;
}

.post-box:hover .post-thumb::before {
    opacity: .6;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}


.post-box .post-thumb::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(51, 51, 51, 0.80);
    opacity: 0;
    -webkit-transition: all .5s;
    transition: all .5s;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
}

.post-info {
    padding: 0px 15px 40px 15px;
    background: #ffffff;
    text-align: left;
    margin-top: 40px;
}

.post-info p {
    margin: 0px;
}

.post-info h4 {
    font-size: 20px;
    font-weight: 700;
}

.post-info ul {
    display: block;
    text-align: center;
    margin-bottom: 15px;
}

.post-info ul li {
    display: inline-block;
    text-align: center;
}


/*------------------------------------------------------------------
    CONTACT
-------------------------------------------------------------------*/

.bootstrap-select {
    width: 100% \0;
    /*IE9 and below*/
}

.bootstrap-select > .dropdown-toggle {
    width: 100%;
    padding-right: 25px;
}

.has-error .bootstrap-select .dropdown-toggle,
.error .bootstrap-select .dropdown-toggle {
    border-color: #b94a48;
}

.bootstrap-select.fit-width {
    width: auto !important;
}

.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 100%;
}

.bootstrap-select .dropdown-toggle:focus {
    outline: thin dotted #333333 !important;
    outline: 5px auto -webkit-focus-ring-color !important;
    outline-offset: -2px;
}

.bootstrap-select.form-control {
    margin-bottom: 0;
    padding: 0;
    border: none;
}

.bootstrap-select.form-control:not([class*="col-"]) {
    width: 100%;
}

.bootstrap-select.form-control.input-group-btn {
    z-index: auto;
}

.bootstrap-select.btn-group:not(.input-group-btn),
.bootstrap-select.btn-group[class*="col-"] {
    float: none;
    display: inline-block;
    margin-left: 0;
}

.bootstrap-select.btn-group.dropdown-menu-right,
.bootstrap-select.btn-group[class*="col-"].dropdown-menu-right,
.row .bootstrap-select.btn-group[class*="col-"].dropdown-menu-right {
    float: right;
}

.form-inline .bootstrap-select.btn-group,
.form-horizontal .bootstrap-select.btn-group,
.form-group .bootstrap-select.btn-group {
    margin-bottom: 0;
}

.form-group-lg .bootstrap-select.btn-group.form-control,
.form-group-sm .bootstrap-select.btn-group.form-control {
    padding: 0;
}

.form-inline .bootstrap-select.btn-group .form-control {
    width: 100%;
}

.bootstrap-select.btn-group.disabled,
.bootstrap-select.btn-group > .disabled {
    cursor: not-allowed;
}

.bootstrap-select.btn-group.disabled:focus,
.bootstrap-select.btn-group > .disabled:focus {
    outline: none !important;
}

.bootstrap-select.btn-group .dropdown-toggle .filter-option {
    display: inline-block;
    overflow: hidden;
    width: 100%;
    text-align: left;
}

.bootstrap-select.btn-group .dropdown-toggle .fa-angle-down {
    position: absolute;
    top: 30% !important;
    right: -5px;
    vertical-align: middle;
}

.bootstrap-select.btn-group[class*="col-"] .dropdown-toggle {
    width: 100%;
}

.bootstrap-select.btn-group .dropdown-menu {
    border: 1px solid #ededed;
    box-shadow: none;
    box-sizing: border-box;
    min-width: 100%;
    padding: 20px 10px;
    z-index: 1035;
}

.dropdown-menu > li > a {
    background-color: transparent !important;
    color: #bcbcbc !important;
    font-size: 15px;
    padding: 10px 20px;
}

.bootstrap-select.btn-group .dropdown-menu.inner {
    position: static;
    float: none;
    border: 0;
    padding: 0;
    margin: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.bootstrap-select.btn-group .dropdown-menu li {
    position: relative;
}

.bootstrap-select.btn-group .dropdown-menu li.active small {
    color: #fff;
}

.bootstrap-select.btn-group .dropdown-menu li.disabled a {
    cursor: not-allowed;
}

.bootstrap-select.btn-group .dropdown-menu li a {
    cursor: pointer;
}

.bootstrap-select.btn-group .dropdown-menu li a.opt {
    position: relative;
    padding-left: 2.25em;
}

.bootstrap-select.btn-group .dropdown-menu li a span.check-mark {
    display: none;
}

.bootstrap-select.btn-group .dropdown-menu li a span.text {
    display: inline-block;
}

.bootstrap-select.btn-group .dropdown-menu li small {
    padding-left: 0.5em;
}

.bootstrap-select.btn-group .dropdown-menu .notify {
    position: absolute;
    bottom: 5px;
    width: 96%;
    margin: 0 2%;
    min-height: 26px;
    padding: 3px 5px;
    background: #f5f5f5;
    border: 1px solid #e3e3e3;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    pointer-events: none;
    opacity: 0.9;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.bootstrap-select.btn-group .no-results {
    padding: 3px;
    background: #f5f5f5;
    margin: 0 5px;
    white-space: nowrap;
}

.bootstrap-select.btn-group.fit-width .dropdown-toggle .filter-option {
    position: static;
}

.bootstrap-select.btn-group.fit-width .dropdown-toggle .caret {
    position: static;
    top: auto;
    margin-top: 4px;
}

.bootstrap-select.btn-group.show-tick .dropdown-menu li.selected a span.check-mark {
    position: absolute;
    display: inline-block;
    right: 15px;
    margin-top: 5px;
}

.bootstrap-select.btn-group.show-tick .dropdown-menu li a span.text {
    margin-right: 34px;
}

.bootstrap-select.show-menu-arrow.open > .dropdown-toggle {
    z-index: 1036;
}

.bootstrap-select.show-menu-arrow .dropdown-toggle:before {
    content: '';
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid rgba(204, 204, 204, 0.2);
    position: absolute;
    bottom: -4px;
    left: 9px;
    display: none;
}

.bootstrap-select.show-menu-arrow .dropdown-toggle:after {
    content: '';
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid white;
    position: absolute;
    bottom: -4px;
    left: 10px;
    display: none;
}

.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle:before {
    bottom: auto;
    top: -3px;
    border-top: 7px solid rgba(204, 204, 204, 0.2);
    border-bottom: 0;
}

.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle:after {
    bottom: auto;
    top: -3px;
    border-top: 6px solid white;
    border-bottom: 0;
}

.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle:before {
    right: 12px;
    left: auto;
}

.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle:after {
    right: 13px;
    left: auto;
}

.bootstrap-select.show-menu-arrow.open > .dropdown-toggle:before,
.bootstrap-select.show-menu-arrow.open > .dropdown-toggle:after {
    display: block;
}

.bs-searchbox,
.bs-actionsbox,
.bs-donebutton {
    padding: 4px 8px;
}

.bs-actionsbox {
    float: left;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.bs-actionsbox .btn-group button {
    width: 50%;
}

.bs-donebutton {
    float: left;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.bs-donebutton .btn-group button {
    width: 100%;
}

.bs-searchbox + .bs-actionsbox {
    padding: 0 8px 4px;
}

.bs-searchbox .form-control {
    margin-bottom: 0;
    width: 100%;
}

select.bs-select-hidden,
select.selectpicker {
    display: none !important;
}

select.mobile-device {
    position: absolute !important;
    top: 0;
    left: 0;
    display: block !important;
    width: 100%;
    height: 100% !important;
    opacity: 0;
}


/*# sourceMappingURL=bootstrap-select.css.map */

.bootstrap-select > .btn {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    font-size: 15px;
    height: 33px;
    box-shadow: none !important;
    border: 0 !important;
    padding: 0;
    width: 100%;
    color: #bcbcbc !important;
}

.contact_form {
    border: 1px solid #ededed;
    box-shadow: 0 5px 14px rgba(0, 0, 0, 0.1);
    background-color: #f2f3f5;
    padding: 40px 30px;
}

.contact_form .form-control {
    background-color: white;
    margin-bottom: 30px;
    border: 1px solid #ebebeb;
    box-sizing: border-box;
    /*color: #bcbcbc;*/
    font-size: 16px;
    outline: 0 none;
    padding: 10px 25px;
    height: 150px;
    resize: none;
    box-shadow: none !important;
    width: 100%;
    border-radius: 0px;
}

.contact_form .form-control:focus {
    border: 2px solid #000000;
}

.contact_form textarea {
    /*color: #bcbcbc;*/
    /*padding: 20px 25px !important;*/
    height: 160px !important;
}

.contact_form .form-control::-webkit-input-placeholder {
    color: #bcbcbc;
}

.contact_form .form-control::-moz-placeholder {
    opacity: 1;
    color: #bcbcbc;
}

.contact_form .form-control::-ms-input-placeholder {
    color: #bcbcbc;
}

#contact {
    background: url(images/bg.png) no-repeat center center #333333;
}


#contact .section-title p {
    color: #ffffff;
}

.contact_form textarea.form-control {
    min-height: 225px;
}

.form-group {
    position: relative;
}

.help-block {
    position: absolute;
    top: 100%;
    left: 0px;
}

/*------------------------------------------------------------------
    FOOTER
-------------------------------------------------------------------*/

.cac {
    background-color: #232323;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.cac:hover a h3 {
    color: #fff !important;
}

.cac a h3 {
    color: #999;
}

.cac h3 {
    padding: 60px 0;
    margin: 0;
    font-weight: 400;
    font-size: 20px;
    text-transform: capitalize;
    /*line-height:25 !important;*/
}

.footer {
    padding: 90px 0 80px !important;
    color: #999;
    background-color: #1f1f1f;
}

.footer .widget-title {
    position: relative;
    display: block;
    margin-bottom: 30px;
}

.footer .widget-title small {
    color: #999;
    display: block;
    padding: 0 58px;
    text-transform: uppercase;
}

.footer .widget-title h3 {
    color: #fff;
    font-weight: 300;
    font-size: 21px;
    padding: 0;
    margin: 0;
    line-height: 1 !important;
}

.footer-links {
    list-style: none;
    padding: 0;
}

.footer-links a {
    color: #ffffff;
}

.footer-links a:hover,
.footer a:hover {
    color: #333333 !important;
}

.footer-links li {
    margin-bottom: 10px;
    display: block;
    width: 100%;
    border-bottom: 1px dashed rgba(255, 255, 255, 0.1);
    padding-bottom: 10px;
}

.twitter-widget li {
    margin-bottom: 0;
    border: 0 !important;
}

.twitter-widget li i {
    border-right: 0 !important;
    margin-right: 0;
}

.footer-links li:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border: 0;
}

.footer-links i {
    display: inline-block;
    width: 25px;
    margin-right: 10px;
    border-right: 1px dashed rgba(255, 255, 255, 0.1);
}

.copyrights {
    border-top: 1px dashed rgba(255, 255, 255, 0.1);
    background-color: #1f1f1f;
    box-sizing: border-box;
    width: 100%;
    text-align: left;
    overflow: hidden;
    /*position: fixed;*/
    bottom: 0;
    z-index: 2;
}

.avatar {
    width: 72px;
    height: 72px;
    border-radius: 50%;
    border: 3px solid;
}

/* Footer left */

.footer-distributed .footer-left {
    float: none;
    text-align: center;
}

.footer-distributed .footer-links {
    margin: 0 0 10px;
    text-transform: uppercase;
    padding: 0;
}

.footer-distributed .footer-links a {
    display: inline-block;
    line-height: 1.8;
    margin: 0 10px 0 10px;
    text-decoration: none;
}

.footer-distributed .footer-company-name {
    font-weight: 300;
    margin: 0 10px;
    color: #666;
    padding: 0;
}


/* Footer right */

.footer-distributed .footer-right {
    float: right;
}


/* The search form */

.footer-distributed form {
    position: relative;
}

.footer-distributed form input {
    display: block;
    border-radius: 3px;
    box-sizing: border-box;
    background-color: #181818;
    border: none;
    font: inherit;
    font-size: 15px;
    font-weight: normal;
    color: #999;
    width: 400px;
    padding: 18px 50px 18px 18px;
}

.footer-distributed form input:focus {
    outline: none;
}


/* Changing the placeholder color */

.footer-distributed form input::-webkit-input-placeholder {
    color: #999;
}

.footer-distributed form input::-moz-placeholder {
    opacity: 1;
    color: #999;
}

.footer-distributed form input:-ms-input-placeholder {
    color: #999;
}


/* The magnify glass icon */

.footer-distributed form i {
    width: 18px;
    height: 18px;
    position: absolute;
    top: 16px;
    right: 18px;
    color: #999;
    font-size: 18px;
    margin-top: 6px;
}

.footer-distributed .footer-company-name a {
    color: #ffffff;
}

.footer-distributed .footer-company-name a:hover {
    color: #cccccc;
}

/*------------------------------------------------------------------
    MISC
-------------------------------------------------------------------*/

.dmtop.show {
    bottom: 10px;
}

.progress {
    background-color: #f2f3f5;
    border-radius: 0;
    box-shadow: none;
    height: 5px;
    margin-bottom: 20px;
    overflow: hidden;
}

.skills h3 {
    color: #999999;
    font-size: 15px;
}

.dmtop {
    background-color: #3C3D41;
    z-index: 100;
    width: 50px;
    height: 50px;
    line-height: 47px;
    position: fixed;
    bottom: -100px;
    border-radius: 3px;
    right: 10px;
    text-align: center;
    font-size: 28px;
    color: #ffffff !important;
    cursor: pointer;
    -webkit-transition: all .7s ease-in-out;
    -moz-transition: all .7s ease-in-out;
    -o-transition: all .7s ease-in-out;
    -ms-transition: all .7s ease-in-out;
    transition: all .7s ease-in-out;
}

.dmtop:hover {
    background-color: #db5c87;
}

.icon_wrap {
    background-color: #1f1f1f;
    width: 100px;
    height: 100px;
    display: block;
    line-height: 100px;
    font-size: 34px;
    color: #ffffff;
    margin: 0 auto;
    text-align: center;
    padding: 0 !important;
    border: 0 !important;
}

.stat-wrap h3 {
    font-size: 18px;
    font-weight: 400;
    color: #999 !important;
    margin: 0 !important;
    padding: 0 !important;
    line-height: 1 !important;
}

.stat-wrap p {
    font-size: 38px;
    color: #ffffff;
    margin: 0;
    font-weight: 300;
    padding: 4px 0 0;
    line-height: 1 !important;
}

#preloader {
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #333333;
    z-index: 11000;
    position: fixed;
    display: block
}


#main-ld {
    width: 160px;
    height: 190px;
    overflow: hidden;
    position: absolute;
    top: calc(50% - 100px);
    left: calc(50% - 60px);
}

.loader {
    width: 160px;
    height: 160px;
    line-height: 160px;
    border-radius: 50%;
    border-top: 5px solid #8299cd;
    color: #fff;
    text-align: center;
    position: relative;
    margin: 30px auto;
    -webkit-animation: 2s loading1 ease-in-out infinite;
    animation: 2s loading1 ease-in-out infinite;
}

.loader:before,
.loader:after {
    content: "";
    display: block;
    width: 160px;
    height: 160px;
    border-radius: 50%;
    position: absolute;
    top: -5px;
    left: 0;
}

.loader:before {
    border-top: 5px solid #db5c87;
    -webkit-transform: rotate(120deg);
    transform: rotate(120deg)
}

.loader:after {
    border-top: 5px solid #e45050;
    -webkit-transform: rotate(240deg);
    transform: rotate(240deg)
}

.loader .loader-inner {
    display: block;
    width: 160px;
    height: 160px;
    position: absolute;
    top: -5px;
    left: 0;
    -webkit-animation: 2s loading2 linear infinite;
    animation: 2s loading2 linear infinite;
}

@-webkit-keyframes loading1 {
    50% {
        -webkit-transform: rotate(180deg)
    }
    100% {
        -webkit-transform: rotate(360deg)
    }
}

@keyframes loading1 {
    50% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg)
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@-webkit-keyframes loading2 {
    50% {
        -webkit-transform: rotate(-180deg)
    }
    100% {
        -webkit-transform: rotate(-360deg)
    }
}

@keyframes loading2 {
    50% {
        -webkit-transform: rotate(-180deg);
        transform: rotate(-180deg)
    }
    100% {
        -webkit-transform: rotate(-360deg);
        transform: rotate(-360deg)
    }
}

/*------------------------------------------------------------------
    BUTTONS
-------------------------------------------------------------------*/

.navbar-default .btn-light {
    padding: 0 20px;
    margin-left: 15px;
}

.btn {
    border: 0 !important;
}

.btn-light {
    padding: 10px 40px;
    font-size: 18px;
    border: 2px solid #ffffff !important;
    color: #ffffff;
    background-color: transparent;
}

.btn-dark {
    padding: 13px 40px;
    font-size: 18px;
    border: 1px solid #ececec !important;
    color: #1f1f1f;
    background-color: transparent;
}

.btn-light:hover,
.btn-light:focus {
    border-color: rgba(255, 255, 255, 0.6);
    color: rgba(255, 255, 255, 0.6);
}

.background_image {
    background-image: url("uploads/background.jpg");
}

.dropbtn {
    background-color: #04AA6D;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: fixed;
    background-color: white;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    border: red;
    right: 0px;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: #3e8e41;}